4 Replies
      Latest reply on Sep 14, 2019 11:11 AM by avalles1
      fnascimento Level 1 Level 1 (0 points)

        Hello, yesterday I installed Xcode 7.3.1 in Mojave, but at the time of opening it did not open and it displays an error screen, same thing with Xcode 8.3.3.

        Are these versions not supported in Mojave?